{
	"donateForInvites": "задонатить за приглашения",
	"donateHeader": "Помогите поддержать рост сервиса и получайте приглашения, которыми можно поделиться с друзьями!",
	"invitesAddedShortly": "ваши(е) приглашения(е)",
	"processPaymentFailure": "что-то пошло не так при обработке вашего платежа",
	"minimumDonationAmount": "минимальная сумма пожертвования составляет 2 доллара США.",
	"selectDonationAmount": "Выберите ниже, сколько вы хотите пожертвовать. Количество приглашений, которые вы получите, показано справа."
}
